<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="4.jpg" server="www.kaolinware.com//data/goldable/" local="133149718912127479" remote="133149719590000000" />
<file name="5.jpg" server="www.kaolinware.com//data/goldable/" local="133149719493293278" remote="133149719600000000" />
</dwsync>